@charset "utf-8";
/* CSS Document */

/*Reset*/


*{margin:0;padding:0}
html,body{width:100%;height:100%}
html{overflow-y:scroll}
/*body{*word-break:break-all;-ms-word-break:break-all; background:url(../images/maintop_bg.jpg) repeat-x}*/
.bg{*word-break:break-all;-ms-word-break:break-all; background:#FFF}
body,button{font-size:10pt;line-height:1.5em;font-family:돋움,Dotum,Helvetica,AppleGothic,Sans-serif;color:#666}
input {font-size:12px;}

img,fieldset,iframe{border:0 none}
li{list-style:none}
hr{display:none}
table {border-collapse:collapse}



#header, #main_header, #container, #footer, #container, #customer, #customer_dct, #main_top, #main_container, #certi{width:960px;margin:0 auto; margin-top:10px;text-align:left;position:relative;}
.fl {float:left}
.fr {float:right}
.mb10 {margin-bottom:10px;}
#header{overflow:visible;z-index:100;height:100px;margin-bottom:10px;}
#header h1 {margin-top:15px;float:left; }
#header h2 {float:left; font-size:16pt; font-weight:; padding-left:10px; padding-top:40px; letter-spacing:-1px; color:#333}
#header h2 a{ direction:none}

#gnb {display:block; float:right; padding-top:60px;}
#gnb dl dt { display:none}
#gnb dl dd{ display:block;float:left; padding-right:12px; padding-top:1px;font-family:맑은고딕;font-size:13px;letter-spacing:-1px;color:#666;font-weight: bold;}

#member_menu {float:right; width:315px; padding-top:7px;}
#member_menu ul{ text-align:right;}
#member_menu li {float:left; padding-left:10px; font-size:11px;letter-spacing:-1px; font-family:돋움; text-align:right;}
#member_menu li a{ color:#999}
#member_menu li a:hover{ color:#ff0000;text-decoration:none}

/*Domain_search*/
#top_dom_search {float:right; margin-top:23px; display:block; width:210px; text-align:right}
#top_dom_search ul li{display:inline}


/*타이틀*/
#contens .wh_title { display:block;height:30px; padding-left:0; padding-top:12px; border-bottom:solid 4px #384551; margin-bottom:20px;}

#contens .wh_title img{display:inline;}
#contens .wh_title .big_txt {font-size: 16px;vertical-align: middle;font-weight: bold;}


/*CUSTOMER*/
#customer { background:url(../images/bg_customer.gif) no-repeat; height:157px; border-top:#868686 solid 2px;}
#customer .cs_telBox, #customer .cs_billingBox, #customer #cs_boardBox, #customer .cs_nsBox{float:left}
#customer .cs_telBox{ padding-top:120px; padding-left:15px;}
#customer .cs_telBox dd{ float:left; padding-right:5px;}
#customer .cs_billingBox{ padding-top:90px; padding-left:20px; width:165px; margin-left:10px;}
#customer .cs_billingBox li{float:left; padding-right:8px; padding-bottom:7px; font-family:돋움; font-size:11px;}
#customer #cs_boardBox {width:335px; height:157px;}
#customer .cs_nsBox table{width:180px;  font-size:11px; font-family:Verdana, Geneva, sans-serif}
#customer td { font-size:11px;}
#customer .cs_ns { margin-left:60px; margin-top:60px;}
#customer .cs_ns ul li {display:block;margin-right:15px;}
#customer .cs_ns ul li span{display:block; width:50px;font-family:Verdana, 돋움;}
#customer .cs_ns .fr{padding-right:15px;}
#customer .cs_ns ul li a{ color:#000; height:25px;}
#customer .cs_bottabs li{font-family:돋움; font-size:11px;}
#customer #cs_tabs-1 ul li { display:block; height:20px;}
#customer #cs_tabs-1 span.txt {float:right; color:#2272b9; height:20px;}
#customer #cs_tabs-1 span {float:left}

#customer #cs_tabs-2 ul li, #customer #cs_tabs-3 ul li{height:20px;}


/*CUSTOMER_dct*/
#customer_dct { background:url(../images/bg_customer_dct.gif) no-repeat; height:157px; border-top:#868686 solid 2px;}
#customer_dct .cs_telBox, #customer .cs_billingBox, #customer #cs_boardBox, #customer_dct .cs_nsBox{float:left}
#customer_dct .cs_telBox{ padding-top:120px; padding-left:15px;}
#customer_dct .cs_telBox dd{ float:left; padding-right:5px;}
#customer_dct .cs_billingBox{ padding-top:90px; padding-left:20px; width:165px; margin-left:10px;}
#customer_dct .cs_billingBox li{float:left; padding-right:8px; padding-bottom:7px; font-family:돋움; font-size:11px;}
#customer_dct #cs_boardBox {width:335px; height:157px;}
#customer_dct .cs_nsBox table{width:180px;  font-size:11px; font-family:Verdana, Geneva, sans-serif}
#customer_dct td { font-size:11px;}
#customer_dct .cs_ns { margin-left:60px; margin-top:60px;}
#customer_dct .cs_ns ul li {display:block;margin-right:15px;}
#customer_dct .cs_ns ul li span{display:block; width:50px;font-family:Verdana, 돋움;}
#customer_dct .cs_ns .fr{padding-right:15px;}
#customer_dct .cs_ns ul li a{ color:#000; height:25px;}
#customer_dct .cs_bottabs li{font-family:돋움; font-size:11px;}
#customer_dct #cs_tabs-1 ul li { display:block; height:20px;}
#customer_dct #cs_tabs-1 span.txt {float:right; color:#2272b9; height:20px;}
#customer_dct #cs_tabs-1 span {float:left}

#customer_dct #cs_tabs-2 ul li, #customer_dct #cs_tabs-3 ul li{height:20px;}

/*FOOTER*/
#footer{border-top:1px solid #ddd;}
#footer ul{overflow:auto; padding-top:20px; padding-bottom:20px;}
#footer li{float:left; font-size:11px; letter-spacing:-1; font-weight:bold; color:#666}
#footer .pl10{ padding-left:10px;}
#footer .footer .logo{position:absolute;top:50;left:0;width:300px}
#footer .footer address{font-style:normal;font-size:11px;padding-left:160px;}
#footer .footer address ul{padding:0px;}
#footer .footer address ul li{clear:both;color:#383838;line-height:1.3em;font-weight:normal;}
#footer .footer address ul.tel li a:hover{color:#666;text-decoration:underline}
#footer .footer address ul.info li{color:#818181}



/*페이징*/
.pageing { padding-top:10px; padding-bottom:20px; width:100%; border-top:1px #999 solid;}
.pageing img {vertical-align:middle; }
.pageing ul {list-style:none; display:inline; text-align:center}
.pageing li {float:left;padding-right:3px;}
.pageing li *  {vertical-align:middle;}
.pageing li img a{padding-right:3px;}
.pageing li img { vertical-align:middle; display:block; margin-top:3px;}
.pageing .pageNumber a { float:left; padding:3px; margin-right:3px; color:#000; font:bold 12px tahoma; border:1px solid #eee; text-align:center; text-decoration:none;}
.pageing .pageNumber a:hover, .con .pageing .pageNumber a:focus {color:#fff; border:1px solid #f40; background-color:#f40;}
.pageing .pageNumber a.now { color:#fff; background-color:#f40; border:1px solid #f40;}
.nowPage {font-weight:bold !important;}
.rewind {margin-left:210px;}



/*버튼스타일*/
button {
border: 0 none;
cursor: pointer;
font-weight: bold;
padding: 0 15px 0 0;
text-align: center;
height: 30px;
line-height: 30px;
width: auto;
}

button.rounded {
background: transparent url(../images/btn_right.png ) no-repeat scroll right top;
clear: left;
}

button span {
display: block;
padding: 0 0 0 15px;
position: relative;
white-space: nowrap;
height: 30px;
line-height: 30px;
}

button.rounded span {
background: transparent url(../images/btn_left.png ) no-repeat scroll left top;
color: #FFFFFF;
}

button.rounded:hover {
background-position: 100% -30px;
}

button.rounded:hover span {
background-position: 0% -30px;
}

button::-moz-focus-inner {
border: none;
}



/*탭스타일*/
#tabs-1, #tabs-2, #tabs-3, #tabs-4, #tabs-5, #tabs-6, #tabs-7 {padding:13px 0}



/* //탭메뉴 */

#main_header{overflow:visible;z-index:100;height:95px;margin-bottom:13px;}
#main_header h1 { padding-top:2px;float:left; }
#main_header h2 {float:left; padding-top:30px; font-size:18px; font-weight:bold; padding-left:10px; padding-top:32px; letter-spacing:-1px;}

#main_tabs{float:right;width:224px; height:223px;font-size:11px; font-family:돋움; padding:0px 5px 0 5px; margin:0; margin-top:5px; margin-bottom:10px;}
#main_tabs .down li{float:left;padding-left:10px;}
#main_tabs .down { padding-top:8px;}
#main_tabs .down1 { background:#fff;}
#main_tabs .down1 ul{background:#fff;padding-left:15px; width:200px;}
#main_tabs ul {margin:0px; padding:0; background:#fff;}
#tabs-1 li, #tabs-2 li, #tabs-3 li, #tabs-4 li, #tabs-5 li, #tabs-6 li, #tabs-7 li, #tabs-8 li, #tabs-9 li, #tabs-10 li  {padding-left:10px; margin-top:0}
#tabs-1 li a, #tabs-2 li a {color:#666}

.tabs { display:none; }









/* //회원정보_탭메뉴 */

#dmsb_chb2 .dmsb_ch4{margin-right:20px;}




/*뉴스레터*/
.con .jm {font-size:11px; margin-bottom:10px; display:block}

/*메인로그인*/
.index_login #login_id, .index_login #login_pw{width:85px; height:17px; margin-right:8px; padding-left:5px; font-size:12px; color:#000}
.index_login .loginN #user_name {font-weight:bold; color:#000}
.mydirect_sr td{ padding-left:15px; height:25px;}
.mydirect_sr {width:100%; background:#f5f5f5; height:60px; border-top: 1px #ddd solid; margin-top:8px;border-bottom: 1px #ddd solid; margin-top:8px;}

/*로그인레이어*/
#login_box {width:762px; height:338px; background:url(../images/login_bg.jpg) no-repeat #fff; padding:10px}
#login_box .pop_close {display:block; float:right}
#login_box .logintxt { margin-top:40px; float:left; margin-left:30px;}
#login_box .login_banner {float:right; display:block;  margin-top:40px; width:336px;}
#login_box .login_input {margin-top:120px; margin-left:30px; width:350px; height:200px; text-align:left; font-family:돋움; font-size:11px;}
#login_box .login_input .put{height:25px; border:1px #CCC solid; font-size:14px; width:180px; padding-left:10px;}
#login_box .login_input .txt_99{ display:inline;padding-bottom:10px; width:80px; vertical-align:middle}
#login_box .mem {width:330px; float:left}
#login_box .mem li{ color:#999; letter-spacing:-1px; display:block;height:30px;}
#login_box .mem .pl_20{float:right}
.txt_99 {color:#999}
.mem li{ float:left}
.pr_5 {padding-right:5px}
.pr_5 img{padding-bottom:2px}
.pl_20 {padding-left:10px;}


/* 서비스 가이드, 특별 프로모션 */
#service #s_t{font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움';font-size:14px;font-weight:bold !important}
#service #s_t>span{color:#C74651}
#service .sns .tit{font-size:14px;line-height:16px;color:#366199;font-weight:bold;text-align:center}
#service .sns .sub_img{float:left;width:65px;padding-top:6px}
#service .sns .sub_t{padding-top:10px;font-size:12px;line-height:13px}
#service .sns .sub_go{text-decoration:underline;font-weight:bold;}

/*메일호스팅*/
.text-primary {color:#004f9f !important;}
.text-danger{color:#D62A27 !important}
.text-yellow{color:#ffeb07 !important}
.text-lightblue {color:#0e95d6 !important;}
.mailhosting_sevice {font-family: 'SpoqaHanSans',sans-serif; font-size:12px; }
.mailhosting_sevice h1 {width:100%;text-align: center;font-size: 27px;color:#000;font-weight:normal;letter-spacing:-2px;margin: 40px 0 20px;}
i.business_icon,
i.business_icon2,
i.business_icon3,
i.security_image {display: block; text-indent: -9999em;}
i.business_icon3{width:52px; height: 52px; background: url('../images/icon3.png') no-repeat;}
i.business_icon2{width:100px; height: 100px; background: url('../images/icon2.png') no-repeat; background-color: #d0d8dd; border-radius:50%; margin:0 auto; }
i.security_image {width:145px; height: 145px; background: url('../images/security.png') no-repeat; border: #d0d8dd 2px solid; border-radius: 50%; margin:0 auto;  }
.optimize_icon i.business_icon3 {margin:0 auto;}
.optimize_icon {margin-bottom: 40px; margin-top:20px; }
.optimize_icon .icon1 {background-position: -12px -56px;}
.optimize_icon .icon2 {background-position: -103px -56px;}
.optimize_icon .icon3 {background-position: -197px -56px;}
.optimize_icon .icon4 {background-position: -301px -56px;}
.optimize_icon .icon5 {background-position: -391px -56px;}
.optimize_icon p.icon_title{margin-top:0;font-size:13px;color:#0e95d6}
.optimize_icon div { display:inline-block; margin:0 10px; }
.mailhosting_sevice p.t_left,
.mailhosting_price p.t_left {text-align:left;margin-left:0;margin-top:10px;line-height:160%;}

.mailhosting_sevice #main_tabs,
.mailhosting_price #main_tabs { width:100%; height:auto; font-family: 'SpoqaHanSans',sans-serif; font-size:13px; margin-bottom:0; }
.function_box2 {margin-top:20px; background-color:#fff; border: 3px solid #b9b9b9; width:23%; display:inline-block; height:265px; vertical-align:middle; }
.function_box2 .box_title {font-size: 17px; padding-top:10px; padding-bottom: 20px;text-align: center; background-color: #f2f2f2;}
.function_box2 .box_title p + p { font-size:13px; }
.function_box .box_content {padding: 12px 20px;}
.box_title .box_icon {margin:0 auto; margin-bottom:5px; width:70px; height:70px; background-image: url('../images/icon2.png'); background-repeat: no-repeat;}
.box_title .box_icon.icon_outlook {background-position: -43px -152px;}
.box_title .box_icon.icon_alarm {background-position: -205px -154px;}
.box_title .box_icon.icon_call {background-position: -363px -156px;}
.box_title .box_icon.icon_common {background-position: -522px -154px;}
.function_box2 .box_content {padding: 20px; font-size:12px; }
.function_box {margin-top: 20px;margin-bottom: 0;text-align: center;height: 130px;background-color:#efefef;display:inline-block;width: 32%;vertical-align:  middle;}
.function_box .box_title {background-color: #1c89d6; padding: 12px 0; font-size: 13px; color:#fff;}
.function_box .box_content {padding: 12px 20px; font-size:12px; }

.back { background:#fff; padding:15px; border:1px solid #e1e1e1; display:inline-block; width:28%;vertical-align:middle; font-size:12px; text-align:left; height:323px; margin-top:20px; }
.business_icon2.icon1 {background-position: -510px -24px;}
.business_icon2.icon2 {background-position:-26px -23px;}
.business_icon2.icon3 {background-position: -189px -24px;}
.business_icon2.icon4 {background-position: -327px 2px;}
.business_icon2.icon5 {background-position: -972px -1px;}
.business_icon2.icon6 {background-position: -1137px 1px;}
p.title {font-size: 13px; line-height:13px; font-weight:600;color:#1a345e; text-align:center; margin:20px 0 10px; }

#tabs-2 .col-sm-4 {width: 30%;font-size:12px;display:inline-block;vertical-align:top;text-align: left;margin: 0 10px;margin-top: 20px;}
.security_image.image1 {background-position: -3px -3px;}
.security_image.image2 {background-position: -165px -5px;}
.security_image.image3 {background-position: -327px -5px;}
.security_image.image4 {background-position: -488px -5px;}
.security_image.image5 {background-position: -649px -2px;}
.security_image,
.business_icon2 {margin: 20px auto;}

.quotation { width:18px; height:17px; background: url('../images/common/quotation_icon.png') no-repeat; display:inline-block; vertical-align:-2px; }

.redBtn { background:#D62A27; text-align:center; color:#fff; padding:0 10px; font-family: 'SpoqaHanSans',sans-serif; min-width:120px; }
.whiteBtn { background:#fff; text-align:center; color:#333; padding:0 10px; font-family: 'SpoqaHanSans',sans-serif; font-size:12px; height:22px; line-height:23px; }
.btn-primary{border-color:#004f9f;background-color: #004f9f;color:#fff !important; padding:0 13px; font-size:12px; height:24px; line-height:23px; font-family: 'SpoqaHanSans',sans-serif; }
.btn-primary:hover,
.btn-primary:focus{ border-color:#095db3;background-color: #095db3; }
.item_ip { background-color: #23689d; border-color:#1c5a89; color:#fff !important; padding:0 13px; font-size:12px; height:24px; line-height:23px; font-family: 'SpoqaHanSans',sans-serif; }
.item_vip {background-color: #23999d; border-color:#1b787b; color:#fff !important; padding:0 13px; font-size:12px; height:24px; line-height:23px; font-family: 'SpoqaHanSans',sans-serif; }
button.item_ip:hover,
button.item_vip:hover,
button.item_archive:hover,
button.item_private:hover { opacity: 0.85; }


/*메일사양 및 가격*/
.mailhosting_price { text-align:left; font-family: 'SpoqaHanSans',sans-serif; padding:25px 0 0;  }
.mailhosting_price .titBox { width:446px; display:inline-block; margin-top:15px; padding-right:20px; }
.mailhosting_price .titBox .tit { font-size:20px; color:#000; font-weight:bold; margin-bottom:10px; }
.mailhosting_price .img { width:300px; display:inline-block; vertical-align:top; }
.mailhosting_price .img img { width:100%; }
.mailhosting_price .redBtn { min-width:100px; }
#tabmenu { font-family: 'SpoqaHanSans',sans-serif; }
.mailhosting_price .text-yellow b { font-size:30px; }
.mailhosting_price table .whiteBtn { margin:5px 0; }

.table { border-top:1px solid #e1e1e1; border-bottom:1px solid #333; font-family: 'SpoqaHanSans',sans-serif; font-size:12px; }
.table tr td,
.table tr th { border-left:1px solid #e1e1e1; border-top:1px solid #e1e1e1; padding:5px 10px; }
.table tr td .codeBox dt { float:left; }
.table tr td .codeBox dd {float: left;text-align: right;margin-top: 8px;width: 200px;margin-left:10px}
.table thead tr th:first-child,
.table tbody tr th:first-child { border-left:0; }
.table tr th { background:#f2f2f2; font-weight:normal; }
.table tr th p { color:#fff; font-size:14px; }
.table th.item_business {color:#fff; background-color: #23549d;}
.table th.item_ip {color: #fff; background-color: #23689d;}
.table th.item_imap {color: #fff; background-color: #23829d;}
.table th.item_vip {color: #fff; background-color: #23999d;}
.table th.back_sky { background-color: #eef2f7;}
.table th.back_gray {color:#fff; background-color: #5c5c5c;}
.table tr .text-center { text-align:center !important; }
.table tr .text-right { text-align:right !important; }
.table tr .text-left { text-align:left !important; }
.table thead tr th .tableTit { color:#fff; text-align:left; line-height:30px; }
.table thead tr th .tableTit .whiteBtn { float:right; color:#D62A27; }
.vat{margin-bottom:3px;text-align: right;color:#004f9f; font-size:12px; }
.screen_out{position:absolute;width:0;height:0;line-height:0;text-indent:-9999em;overflow:hidden;}
.table th.item_ip {color: #fff; background-color: #23689d;}
.table.function th { background-color:#eef2f7 !important; }
.table.function > tbody > tr:nth-child(even) > td, .table.function> tbody > tr:nth-child(even) > th { background:#f9f9f9; }
.table .toolicon { width:17px; height:17px; background:url('../images/common/priceicon_1.png') no-repeat; display:inline-block; vertical-align:-5px; border:0; position:relative; cursor:pointer; }
.table tr td input[type="text"] { width:100%; border:1px solid #e1e1e1; height:30px; padding:0 10px; box-sizing:border-box; font-family: 'SpoqaHanSans',sans-serif; }
.table tr td textarea { width:100%; padding:10px; box-sizing:border-box; height:200px; border:1px solid #e1e1e1; }
.content {position:absolute;top:26px;left:50%;width:300px;background:#fff;transform: translateX(-50%); border:2px solid #999; border-radius:5px; padding:10px; z-index:1; display:none; }
.content:before {
	content:"";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom:10px solid #999;
	position:absolute;
	top:-10px;
	left:50%;
	transform: translateX(-50%);
}

.content_img { position:relative; }
.content_img .redBtn { position:absolute; right:0; top:10px; }

/*왼쪽메뉴*/
.custormWrap { background:#fefcfc; padding:10px; font-family: 'SpoqaHanSans',sans-serif; width:153px; border:1px solid #e1e1e1; border-top:0; }
.custormWrap button { background:#fff; border:1px solid #eee; outline:0;width: 100%; text-align:left; font-family:'SpoqaHanSans',sans-serif; font-size:11px; padding:0 5px; }
.custormWrap button i { width:22px; height:20px; display:inline-block; background:url("../images/custorm_icon.gif") 0 0 no-repeat; vertical-align:middle; margin-right:5px; }
.custormWrap button + button { border-top:0; }
.custormWrap a { color:inherit !important; padding:0 !important; font-size:inherit !important; display:block; }
.custormWrap .about_02 i { background-position:0 -26px; }
.custormWrap .about_03 i { background-position:0 -51px; }
.custormWrap h4,
.custormWrap h1 { margin:0; font-size:30px; font-weight:normal; }
.custormWrap h4 { margin:20px 0 5px; font-size:13px; color:#000; font-weight:bold; }
.custormWrap h1 { color:#c90605; }
.custormWrap .custormbox:first-child { border-top:0;  }
.custormWrap .custormbox h3 { font-size:18px; margin:10px 0 15px; color:#01aec2; font-size:20px; text-indent:10px; }
.custormWrap .custormbox h3 > span { display:inline-block;  vertical-align:-2px; }
.custormWrap .custormbox h3 > font { color:#565656; font-size:16px; display:inline-block; margin-left:-10px; }
.custormWrap .custormbox h4 { margin-top:0; }
.custormWrap .custormbox ul { padding:0 !important; margin:0 !important; padding:15px 0 0 !important; border-top:0 !important; list-style:none; }
.custormWrap .custormbox ul li { font-size:20px; color:#01aec2; text-indent:10px; }
.custormWrap .custormbox ul li:first-child { font-size:15px; color:#000; text-indent:0px; }
.custormWrap .custormbox ul .orange { font-size:1.8em; color:#ff5400; }
.custormWrap p { text-align:left; font-size:12px; font-weight:bold; line-height:120%; margin-top:10px; color:#999; }

/*팝업*/
.modal { position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:22222; font-family: 'SpoqaHanSans',sans-serif; }
.modal-dialog { width:600px; margin:30px auto; }
.modal-content { background:#fff; text-align:left; }
.modal-header { background-color:#D62A27; min-height:16.43px; padding:15px; color:#fff; }
.modal button { background:#D62A27; padding:0; color:#fff; }
.modal .close { width:16px; height:16px; background:url("../images/common/close_icon.png") center no-repeat; float:right; }
.modal-title { color:#fff; }
.modal p.title { text-align:left; margin:0 0 5px; }
.modal-body { padding:20px; }
.modal .col-sm-4 { width:33.3%; float:left; }
.dis_table { width:100%; }
.dis_table input[type=text] { width:20% !important; }
.dis_table div { display:inline-block; }
.modal-body .select ul li { display:inline-block; margin-right:20px; }
.modal-body .downloadInfo { width:100%; }
.modal .downloadInfo input[type="text"] { height:30px; width:100%; padding:0 10px; font-family: 'SpoqaHanSans',sans-serif; box-sizing:border-box; border:1px solid #e1e1e1; margin-top:5px; }
.modal .downloadInfo span input[type="text"] { width:176.6px; font-family:'SpoqaHanSans',sans-serif; }
.modal .overflow_auto { height:150px; overflow-y:scroll; background:#f2f2f2; padding:10px; border:1px solid #e1e1e1; }
.modal .overflow_auto dl dt { font-weight:bold; }
.modal .text-right { text-align:right; }

/*201028*/
/*ssl 팝업*/
.btn_ssl {background:none;padding:0;height:auto;line-height:1;outline:none;}
.pop_new .main_title {background-color: #333333;color: white;padding: 15px;font-size: 17px;letter-spacing: -0.5px;}
.main_explanation {padding: 15px;text-align: left;font-size: 14px;font-weight: 700;color: #ff0000;border: 1px solid #ff0000;margin: 15px 15px 10px;background-color: #ffeaea;letter-spacing: -0.08em;line-height: 1.6;}
.sub_title {font-size: 13px;margin-bottom: 5px;color: #000;}
.sub_line {border: 0px;height: 1px;background-color: lightgray;}

.list_item {padding: 15px 20px;}
.list_item ul {list-style: none;font-size: 0;}
.list_item ul li {width: 33.333%;display: inline-block;font-size: 12px;box-sizing:border-box;vertical-align:top;margin-bottom: 3px;padding-right:9px;}
.list_item ul li::before {content: "";margin-right: 4px;display: inline-block;width: 3px;height: 3px;vertical-align: 3px;background: #333;}
.list_item ul li.double {width:66.666%}
.list_item ul li.half {width:50%;}
.list_item ul li:nth-child(3n){padding-right: 0;}
.list_item ~ .list_item { border-top:1px solid #e1e1e1; }

/* 창닫기 버튼 */
.pop_new .btn_box {text-align: center;padding: 20px 0px 20px;border-top:1px solid #e1e1e1;}
.pop_new .btn_box button {background-color: #888;border: 0px;color: white;padding: 13px;width: 100px;font-size: 13px;font-weight: bold;height: auto;line-height: 1;}